Subject: UUCPA announce: More horn tooting is in order~!

From: Ruth Robertson <[email-masked]>
Date: Tue, 15 Mar 2005 18:41:12 -0800 (PST)

Hello Everyone:

REED SINGER was on Channel 5's 11:00pm news last
night...as were UUCPA'ers  Jim de la Hunt and his
partner (gosh, forgot her name but she looked so
endearing I hope she taped it for posterity!) with a
story about the Superior Court Decision on gay
marriage.

I was watching instead of going to bed at an earlier
hour, cuz the Peninsula Raging Grannies were on the
same news program...we had been in Stanford earlier in
the day for the anti-Schwarzenegger rally.

I have a copy of the Mercury today, actually many
copies, because the Grannies street theater (in which
we throw wads of cash on a fallen on Arnie) is on page
3B (Peninsula Edition only).  But Marnie and Reed are
in the A section with a much bigger picture...you go,
girls!

But here's where we may trump you, just a tiny bit. 
Grannies were interviewed on the John McMullen Show 
(LGBT radio) on OUTQ Sirius (satellite subscriber)
radio last week.  Topics were: gays in the military,
counter military recruitment (which we are doing in
high schools), and the newly introduced legislation
that would allow people who are openly gay to serve in
the military. It was a call-in show and we learned a
lot from the guest callers!

The Superior Court win is a big one...Congrats to all
who have worked hard for this!

(What SHALL we do with all this newfound Unitarian
celebrity?)

Ruth Robertson
UUCPA member
Peninsula Raging Grannies 
www.PeninsulaRagingGrannies.org

--- Marnie Singer <[email-masked]> wrote:
> Did you see today's Mercury News?  Reed and I are on
> p.15 for the story on the Superior Court decision
> yesterday.  If you're interested, you'll have to buy
> the hard copy; the photo isn't available online.
>  
> Believe it or not, I had by chance worn my Marriage
> Equality shirt to work yesterday.
>  
> Marnie
> 
> 
> 
> No rational purpose exists for limiting marriage in
> this state to opposite-sex partners... The idea that
> marriage-like rights without marriage is adequate
> smacks of a concept long rejected by the courts -
> separate but equal.  --SF Superior Court Judge
> Richard Kramer
> 
> 
> 
> 
> 
> 
> 
> 
> 

__________________________________ 
Do you Yahoo!? 
Yahoo! Small Business - Try our new resources site!
http://smallbusiness.yahoo.com/resources/ 

--
The announce list is only for announcements about the UUCPA. Discussion
and Q&A of church business should be sent to "[email-masked]".
To remove yourself from announce, send the following message to
"[email-masked]"

unsubscribe announce
end